/**
 * @file
 * Tabs Styling
 *
 * Adds styles for the primary and secondary tabs.
 *
 * Compare this with default CSS found in the system module's stylesheet (a copy
 * of which is in drupal7-reference.css.)
 */
body.node-type-expansion div#block-views-596abbf1c1b7aa937836f60f3c70c4ac,
body.node-type-expansion div#block-views-expansion-plans-block-1,
body.node-type-expansion div#block-views-expansions-node-views-block-2,
body.node-type-expansion .views-field-field-kst-total-sites {
  display: none; }

body.node-type-country div#block-views-countries-block-4,
body.node-type-country div#block-views-countries-block-5,
body.node-type-country div#block-views-expansion-plans-block {
  display: none; }

body.node-type-expansion.page-node-182 div#block-views-expansions-node-views-block-4 {
  display: none; }
body.node-type-expansion.page-node-182 div#block-views-pull-quotes-block-1 {
  padding-bottom: 100px; }

body.node-type-expansion div#sites-link-text {
  display: none; }
body.node-type-expansion div#simple-dialog-container div#sites-link-text {
  display: block; }

#footer-bar .block-mailchimp-signup .form-item {
  margin-top: 1.2em;
  margin-bottom: 1.2em; }
#footer-bar .block-mailchimp-signup #webform-component-field-first-name, #footer-bar .block-mailchimp-signup #webform-component-field-last-name {
  width: 50%;
  float: left;
  margin: 0;
  padding-right: 20px;
  float: left;
  margin-top: 1.2em;
  margin-bottom: 1.2em; }
#footer-bar .block-mailchimp-signup #webform-component-field-last-name {
  padding-right: 0; }
#footer-bar .block-mailchimp-signup .webform-component-cc_email {
  display: none; }

.INT #modal-container .get-involved-form .webform-client-form .webform-component-markup,
.page-node-179 #modal-container #block-webform-client-block-1243 .webform-component-markup {
  width: 100%;
  display: block;
  clear: both; }
  .INT #modal-container .get-involved-form .webform-client-form .webform-component-markup p,
  .page-node-179 #modal-container #block-webform-client-block-1243 .webform-component-markup p {
    margin: 0;
    padding: 0;
    text-transform: none;
    font-family: "adelle", serif; }
.INT #modal-container .get-involved-form .webform-client-form .form-item,
.page-node-179 #modal-container #block-webform-client-block-1243 .form-item {
  width: 100%;
  clear: both; }
  .INT #modal-container .get-involved-form .webform-client-form .form-item input,
  .page-node-179 #modal-container #block-webform-client-block-1243 .form-item input {
    border: 1px solid #ccc;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    -ms-border-radius: 6px;
    -o-border-radius: 6px;
    border-radius: 6px; }
.INT #modal-container .get-involved-form .webform-client-form #webform-component-field-last-name,
.INT #modal-container .get-involved-form .webform-client-form #webform-component-field-first-name,
.page-node-179 #modal-container #block-webform-client-block-1243 #webform-component-field-last-name,
.page-node-179 #modal-container #block-webform-client-block-1243 #webform-component-field-first-name {
  width: 50%;
  float: left;
  padding-right: 20px;
  float: left;
  margin: 1.2em 0 14px;
  clear: none; }
.INT #modal-container .get-involved-form .webform-client-form #webform-component-ccemail,
.page-node-179 #modal-container #block-webform-client-block-1243 #webform-component-ccemail {
  display: none; }
.INT #modal-container .get-involved-form .webform-client-form #webform-component-field-last-name,
.page-node-179 #modal-container #block-webform-client-block-1243 #webform-component-field-last-name {
  margin-right: 0;
  padding-right: 0; }

.node-class-donate-page #banner ul.boxes li.views-row {
  width: 48% !important; }
  .node-class-donate-page #banner ul.boxes li.views-row:nth-child(2) {
    margin-left: 2%;
    margin-right: 0; }

#footer-bar .footer-badges.block-block {
  padding: 20px 10px 12px 20px;
  -webkit-border-radius: 30px 20px 35px 20px;
  -moz-border-radius: 30px 20px 35px 20px;
  border-radius: 30px 20px 35px 20px;
  border: 1px solid #fff;
  background: #fff;
  overflow: hidden; }

/*
 * Basic positioning styles shared by primary and secondary tabs.
 */
ul.primary,
ul.secondary {
  overflow: hidden;
  *zoom: 1;
  /*border-bottom: 1px solid $tabs-border;*/
  list-style: none;
  margin: 1em 0 1.5em;
  padding: 0 2px;
  white-space: nowrap; }
  ul.primary li,
  ul.secondary li {
    float: left;
    /* LTR */
    margin: 0.5em 3px 0; }
  ul.primary a,
  ul.secondary a {
    border: 1px solid #222;
    /*border-right: 0;
    border-bottom: 0;*/
    display: block;
    line-height: 1.5em;
    text-decoration: none; }

/*
 * Primary tabs
 */
ul.primary {
  /*position: absolute;
  z-index: 999;*/ }
  ul.primary li {
    /*@include border-top-radius(4px);
    @include single-text-shadow(#fff, 1px, 1px, 0);
    border: 1px solid $tabs-border;
    border-bottom: 0;*/
    margin: 0.5em 0 0 3px;
    /* LTR */ }
  ul.primary li.active {
    border-bottom: 1px solid #fff;
    margin-bottom: -1px;
    /* Overlap the ul's border. */ }
  ul.primary a:link,
  ul.primary a:visited {
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
    border-radius: 4px;
    -webkit-transition: background-color 0.3s 300ms;
    -moz-transition: background-color 0.3s 300ms;
    -ms-transition: background-color 0.3s 300ms;
    -o-transition: background-color 0.3s 300ms;
    transition: background-color 0.3s 300ms;
    color: #333;
    background-color: #dedede;
    letter-spacing: 1px;
    padding: 0 1em;
    text-align: center; }
  ul.primary a:hover,
  ul.primary a:focus {
    background-color: #e9e9e9;
    border-color: #f2f2f2; }
  ul.primary a.active {
    background-color: transparent;
    *zoom: 1;
    filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#FFE9E9E9', endColorstr='#00E9E9E9');
    background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2U5ZTllOSIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2U5ZTllOSIgc3RvcC1vcGFjaXR5PSIwLjAiLz48L2xpbmVhckdyYWRpZW50PjwvZGVmcz48cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMDAlIiBmaWxsPSJ1cmwoI2dyYWQpIiAvPjwvc3ZnPiA=');
    background-size: 100%;
    background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #e9e9e9), color-stop(100%, rgba(233, 233, 233, 0)));
    background-image: -moz-linear-gradient(#e9e9e9, rgba(233, 233, 233, 0));
    background-image: -webkit-linear-gradient(#e9e9e9, rgba(233, 233, 233, 0));
    background-image: linear-gradient(#e9e9e9, rgba(233, 233, 233, 0));
    border-color: #fff; }

/*
 * Secondary tabs
 */
ul.secondary {
  font-size: .9em;
  margin-top: -1.5em;
  /* Collapse bottom margin of ul.primary. */
  padding-bottom: .5em; }
  ul.secondary a:link,
  ul.secondary a:visited {
    -webkit-border-radius: 0.75em;
    -moz-border-radius: 0.75em;
    -ms-border-radius: 0.75em;
    -o-border-radius: 0.75em;
    border-radius: 0.75em;
    -webkit-transition: background-color 0.3s 300ms;
    -moz-transition: background-color 0.3s 300ms;
    -ms-transition: background-color 0.3s 300ms;
    -o-transition: background-color 0.3s 300ms;
    transition: background-color 0.3s 300ms;
    text-shadow: 1px 1px 0 #fff;
    background-color: #f2f2f2;
    color: #666;
    padding: 0 .5em; }
  ul.secondary a:hover,
  ul.secondary a:focus {
    background-color: #dedede;
    border-color: #999;
    color: #333; }
  ul.secondary a.active,
  ul.secondary a:active {
    text-shadow: 1px 1px 0 #333;
    background-color: #666;
    border-color: #000;
    color: #fff; }
